Subject: acka-research-digest V3 #221
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Thursday, September 17 1998   Volume 03 : Number 221

----------------------------------------------------------------------

Date: Thu, 17 Sep 1998 00:16:15 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3605

On Wed, 16 Sep 1998, JT wrote:

> On Wed, 16 Sep 1998, John Frederic Mc Coy wrote:
> >On Wed, 16 Sep 1998, nomicbot wrote:
> >
> >> Proposal 3605
> >> New, MSG-Free Harfing
> >
> >Well I for one don't want to see Silliness go away.  I agree that
> >Foolishness is more trouble than its worth though.  I think the reason
> >that Contains Monosodium Glutamate has stuck for so long is because its
> >more well, dumb, than silly.  Who can write a decent proposal with that
> >phrase?
> 
> 
> Some of us have tried Vynd and had it voted down :)
> I'm actually with Slakko on this one.. the rules, while harfy, have
> outlived their ... usefulness.
> 
> --JT

Well, I didn't mean to imply that there was anything seriously wrong with
the two or three attempts that I can recall, except that they failed. The
challenge, as I see it, is to write a silly proposal which actually serves
some purpose other than being silly.  Something necessary or humorous.
Otherwise it just comes across as an attempt to get a few extra points.  I
could say much the same thing about Literature.

Vynd

[email-masked]

------------------------------

Date: Thu, 17 Sep 1998 15:40:56 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3609

At 03:14 PM 9/17/98 -0400, you wrote:
>Proposal 3609
>OK then... maybe this will work
>Studge (Tom Mueller)
>
>This is a Grandiose Proposal.
>
>Create a rule numbered 1 with the title "Heh, Heh, Heh, Didn't think you'd
>see this in the ruleset" with the text "The player known as Studge when e
>joined Ackanomic is able to amend, delete, and add rules as a public action."
> 

I like this one, you guys.  I think it has potential.  I mean, it's a
little broken and all, but maybe with a little fine-tuning, it would be OK...

What are you _doing_, Studge?

------------------------------

End of acka-research-digest V3 #221
***********************************